[ic] Filter not working after Perl reinstall

Bill Carr bill at bottlenose-wine.com
Wed Aug 31 12:30:58 UTC 2011

On Aug 31, 2011, at 1:20 AM, Peter wrote:

> On 31/08/11 10:22, Sam Batschelet wrote:
>> Have you tried to install a downgraded local version of perl think
>> Peter brought that up before.  I use 5.10.0 which works great.  I
>> have not seen anyone using 5.14 yet might be worth a shot sometime IC
>> doesn't do so well with the latest perl versions.  This way you can
>> keep your system running on 5.14 and use the local downgraded 5.10 or
>> ? for interchange use.
> I have given 5.14 a try and found Safe problems similar to this one.  I
> have found that 5.12 seems to be good and so 5.12.4 is the version that
> I recommend if you're installing perl now.
That worked. I installed perl-5.12.4.

Thank you everyone who responded.

Bill Carr
bill at bottlenose-wine.com

More information about the interchange-users mailing list